Granted Plots - Bug #2277

committee applicant-applicant details-
07/09/2020 09:39 PM - Sara Matar

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Sara Matar % Done:
Category: Estimated time:
Target version: Spent time:
Co-Workers: Environment:
Severity: Normal Transaction Number:
Category: committee coordinator step internal Username:
Sub-Category: Browser:
Step_Description: URL:
Pre_Conditions: 1-open committee application. Test Case ID:
2-fill the fields committee
coordinator(000000 0000)
Expected Result: application details should be appeared in | Actual Finish Date:
all fields(application
details,attachment,general details).
Actual Result: application details did not appear in all SERVICE_ID:
fields(application
details,attachment,general details).
0.00 hour
Development
4082020001791668
orcladmin/dtps1234
Firefox

http://10.3.3.125:8005/DTPSUniComm/c
ommitteemembercrud.do?method=init

408

Description
steps to duplicate

1- open the field transactions list (J000000 00000)
2- go to application details(10000 000000)

3- click on the fields (application details,attachment,general details)

History

#1 - 07/09/2020 09:40 PM - Sara Matar

- Assignee changed from Sara Matar to Hazem Shoushari

#2 - 07/10/2020 03:08 PM - Hazem Shoushari
- Assignee changed from Hazem Shoushari to Zeeshan Haider
- Environment Development added

- Environment deleted (QA)
#3 - 07/16/2020 12:52 PM - Zeeshan Haider
- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Sara Matar

#4 - 07/16/2020 01:12 PM - Sara Matar

- Status changed from Fixed to Closed

This issue has been tested and verified. Kindly observe the attached evidence.
Files

applicant details is not shown.PNG 21.9KB 07/09/2020 Sara Matar
